@font-face {font-family: 'OpenSans-Bold';src: url(../fonts/OpenSans-Bold.ttf);}
@font-face {font-family: 'OpenSans-BoldItalic';src: url(../fonts/OpenSans-BoldItalic.ttf);}
@font-face {font-family: 'OpenSans-Italic';src: url(../fonts/OpenSans-Italic.ttf);}
@font-face {font-family: 'OpenSans-Light';src: url(../fonts/OpenSans-Light.ttf);}
@font-face {font-family: 'OpenSans-LightItalic';src: url(../fonts/OpenSans-LightItalic.ttf);}
@font-face {font-family: 'OpenSans-Regular';src: url(../fonts/OpenSans-Regular.ttf);}
@font-face {
  font-family: 'FontAwesome';
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
	font-family: 'OpenSans-Regular';
	font-size: 14px;
	color: #000;
	padding-top: 55px;
	padding-bottom: 50px;
}
ul,li{padding: 0px;margin: 0px;list-style: none;}
a, a:visited, a:focus {
	color:blue;
	text-decoration:none;
}
a:hover, a:active {
	color:#000;
	text-decoration:none;
}
b{
	font-family: 'OpenSans-Bold';
}
/*====================*/
/*=== Other Styles ===*/
/*====================*/
.color-web{color: #26a28c !important;}
.color-red{color: #f00 !important;}
.clear {clear:both;}
.none{display: none;}
.relative{position: relative;}

.icon-menu-pc {
    display: none;
    float: right;
    background: #1d262f;
    padding: 9px 12px;
    position: relative;
    z-index: 2;
    cursor: pointer;
    border-radius: 4px;
    margin: 10px 0px 0px 0px;
}
.icon-menu-pc .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
    margin: 4px 0px;
}
@media (max-width: 991px){
	.icon-menu-pc {
	    display: block;
	}
}
/*menu*/
@media(min-width: 992px){
	.menu-top{
		display: block !important;
	}
}
@media(max-width: 991px){
	.menu-top{
		position: absolute;
		width: 100%;
		left: 0px;
		top: 100%;
		background: #fff;
		display: none;
		z-index: 99;
		padding: 0px;
	}
}
.menu-top ul{
	text-align: right;
}
.menu-top ul > li{
	position: relative;
	display: inline-block;
}
.menu-top ul > li > a{
	color: #fff;
	display: block;
	padding: 19px;
	font-size: 13px;
	cursor: pointer;
	text-transform: none;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
@media(max-width: 1100px){
	.menu-top ul > li > a{
		padding: 19px 16px;
	}
}
@media(max-width: 1020px){
	.menu-top ul > li > a{
		padding: 19px 14px;
	}
}
.menu-top ul > li > a.active, .menu-top ul > li > a:hover{
	color: #26a28c;
}
.menu-top ul > li > a.active{
	font-family: 'OpenSans-Bold';
}
.menu-top ul > li > ul.sub-menu{
	position: absolute;
	width: 250px;
	top: 78px;
	padding: 0px 15px;
	background: #fff;
	display: none;
	z-index: 3;
}
.menu-top ul > li:hover > ul.sub-menu{
	display: block;
}
.menu-top ul > li > ul.sub-menu > li:first-child{
	border-top: none;
}
.menu-top ul > li > ul.sub-menu > li{
	float: none;
	padding: 0px 0px;
	border-top: 1px solid #ddd;
}
.menu-top ul > li > ul.sub-menu > li > a{
	padding: 10px 0px 10px 0px;
	font-size: 13px;
	border: none;
}
.menu-top ul > li > ul.sub-menu > li:hover a{
	text-decoration: none;
}
@media(max-width: 991px){
	.menu-top ul{
		text-align: left;
	}
	.menu-top ul > li{
		float: none;
		display: block;
	}
	.menu-top ul > li > a{
		color: #686868;
		padding: 12px 0px 12px 10px;
		border-bottom: 1px solid #ddd;
		text-transform: none;
	}
	.menu-top ul > li.active > a, .menu-top ul > li:hover > a{
		color: #26a28c;
		text-decoration: inherit;
		background: #eee;
	}
	.menu-top ul > li > ul.sub-menu{
		position: relative;
		display: block;
		top: 0px;
		background: none;
		border: none;
		width: 100%;
		padding: 0px;
	}
	.menu-top ul > li > ul.sub-menu > li{
		border: none;
		padding: 0px 0px;
	}
	.menu-top ul > li > ul.sub-menu > li > a{
		padding: 10px 0px 10px 20px;
	}
}
.header{
	background: #000;
	position: fixed;
	width: 100%;
	top: 0px;
	z-index: 9;
}
.logo{
	margin: 5px 0;
	position: relative;
	z-index: 1;
	float: left;
	margin-left:120px;
    width: 150px;
    height: 80px;
}
.logo img{
    max-width: 100%;
    max-height: 110px;
}
.flexslider{
	position: relative;
	width: 100%;
	float: left;
}
.flexslider ul li, .flexslider ul{
	float: left;
	width: 100%;
}
@media (max-width: 800px){
	.logo img{
	    padding-bottom:12px;
		max-height: 150%;
	}
}
.flexslider img{max-width: 100%;}
.flex-direction-nav .flex-prev{
	height: 50px;
	width: 30px;
	background: url(../images/next-slider.png) no-repeat;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -25px;
}
.flex-direction-nav .flex-prev:hover{
	background: url(../images/next-slider-h.png) no-repeat;
}
.flex-direction-nav .flex-next:hover{
	background: url(../images/prev-slider-h.png) no-repeat;
}
.flex-direction-nav .flex-next{
	height: 50px;
	width: 30px;
	background: url(../images/prev-slider.png) no-repeat;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -25px;
}
.slogan-1{
	color: #000;
	font-size: 28px;
	text-transform: uppercase;
	font-family: 'OpenSans-Bold';
	margin-bottom: 25px;
	max-width: 824px;
	margin-left: auto;
	margin-right: auto;
}
.slogan-2{
	font-size: 20px;
	line-height: 32px;
	color: #000;
	font-family: 'OpenSans-Italic';
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
.slogan{
	background: #FBFBFB;
	padding: 55px 0px;
	background: url(../images/bgi.png) #FBFBFB;
}
@media (max-width: 991px){
	.slogan{
		padding: 30px 0px;
	}
	.slogan-1{
		font-size: 28px;
		margin-bottom: 20px;
	}
	.slogan-2 {
		font-size: 18px;
		line-height: 28px;
	}
}
@media (max-width: 767px){
	.slogan-1{
		font-size: 22px;
		padding: 0px;
		margin-bottom: 15px;
	}
	.slogan-2 {
		font-size: 16px;
		line-height: 24px;
	}
}
#scroll-4 .check-web-mobile{
	display: none;
}
@media(max-width: 767px){
	#scroll-4{
		/* position: fixed; */
		/* bottom: 0px; */
		/* left: 0px; */
		/* width: 100%; */
		/* z-index: 99; */
		/* padding: 5px 0px; */
	}
	#scroll-4 .slogan-1{
		/* text-transform: none; */
		/* font-size: 17px; */
		/* margin-bottom: -25px; */
	}
	#scroll-4 .check-web-mobile{	
		position: fixed;	
		width: 100%;	
		bottom: 0px;	
		z-index: 99;	
		left: 0px;	
		right: 0px;	
		margin: auto;	
		background: #26a28c;	
		color: #fff;
		font-size: 15px;
		box-shadow: 0px -1px 3px #ddd;
		display: block;
	}
}
/**/
.serviceblock >div{
	margin: 55px 0px;
}
@media(max-width: 991px){
	.serviceblock >div{
		margin: 25px 0px;
	}
}
.serviceblock a i{
    color: #26a28c;
    font-size: 35px;
    background: url(../images/bgi.png);
    /* background: #26a28c; */
    border-radius: 50%;
    display: inline-block;
    border: 4px solid #26a28c;
    height: 140px;
    width: 140px;
    text-align: center;
    line-height: 140px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
@media(max-width: 767px){
	.serviceblock a i{
		height: 100px;
		width: 100px;
		line-height: 98px;
		font-size: 30px;
	}
}
.serviceblock h3 a{
    color: #000;
    font-size: 16px;
    line-height: 18px;
}
.serviceblock .col-md-2:hover h3 a{
	color: #000;
}
.serviceblock .col-md-2:hover a i{
	color: #000;
	border: 4px solid #000;
	font-size: 55px;
}
@media (max-width: 767px){
	.serviceblock h3 a, .serviceblock h3{
		font-size: 14px;
		line-height: 22px;
	}
}
/**/
.footer-top{
	background: #26a28c;
	padding: 40px 0px 50px;
	color: #fff;
}
@media(max-width: 991px){
	.footer-top{
		padding: 30px 0px;
	}
}
.footer-top span, .footer-top h1{
	font-size: 34px;
	display: inline-block;
	margin-bottom: 10px;
}
@media (max-width: 767px){
	.footer-top span, .footer-top h1{
		font-size: 28px;line-height: 36px;
	}
}
.check-web{
	background: #fff;
	background: url(../images/button-bg.gif);
	color: #fff;
	padding: 10px 20px;
	font-size: 18px;
	margin-top: 10px;
	/* border: 1px solid #26a28c; */
	cursor: pointer;
	border-radius: 5px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
@media(max-width: 767px){
	.check-web{
		width: 100%;
		display: block;
		font-size: 16px;
		white-space: nowrap;
	}
}
.check-web:hover{
	background: #26a28c;
	color: #fff;
}
.footer-top p{
	font-size: 18px;
	line-height: 28px;
}
.footer-top .check-web i{
	margin-right: 10px;
}
/**/
.footer{
	background: url(../images/bgi.png) #FBFBFB;
	padding: 20px 0px;
}
.footer p{
	margin: 0px;
	line-height: 26px;
}

/**/
.sent-success .modal-body i.fa {
    font-size: 50px;
    color: #26a28c;
    margin: 10px 0px;
}
.sent-success .modal-body .info{
	text-align: left;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
@media(max-width: 767px){
	.sent-success .modal-body .info{
		width: 100%;
		max-width: none;
	}
	.sent-success .modal-body .info p:nth-child(2n){
		background: #eee;
		padding: 5px 8px;
	}
	.sent-success .modal-body .info p{
		
background: rgba(221,221,221,0.66);
		
padding: 5px 8px;
		
margin-bottom: 0px;
		
font-size: 13px;
		
color: #26a28c;
	}
}
.sent-success .modal-body .info b{
	min-width: 220px;
	display: inline-block;
	text-align: right;
	margin-right: 10px;
	position: relative;
}
@media(max-width: 767px){
	.sent-success .modal-body .info b{
		
width: 100%;
		
text-align: left;
		
color: #222;
	}
}
.sent-success{
    text-align: center;
}
.wrap-choose{
	text-align: left;
}
.wrap-choose select{
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
    padding-left: 15px;
    border-color: #eee;
    font-size: 13px;
    color: #555;
}
.wrap-choose select:focus{
	outline: none;
	box-shadow: none;
}
.wrap-choose span{
	margin-top: -10px;
	margin-bottom: 4px;
	font-size: 12px;
	color: #f00;
	display: none;
}
.wrap-choose .view{
	background: #26a28c;
	color: #fff;
	border-radius: 3px;
	padding: 8px 18px;
	display: inline-block;
	width: 200px;
	text-align: center;
	margin-top: 10px;
	cursor: pointer;
}
#modal-mail{
	text-align: left;
}
#modal-mail label{

}
#modal-mail label span{
	color: #f00;
}
#modal-mail input{
	border-radius: 2px;
	font-size: 13px;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#modal-mail .btn-submit{
    background: #26a28c;
    color: #fff;
    border-radius: 3px;
    padding: 8px 18px;
    display: inline-block;
    width: 200px;
    text-align: center;
    margin-top: 10px;
    border: 1px solid #ccc;
}
#total{
	color: #26a28c;
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 20px;
	margin-top: 10px;
	display: none;
}
/*khachhang*/
.khachhang{
	padding: 40px 0px;
}
.khachhang .slogan-1{
	margin-bottom: 40px;
}
.khachhang ul li{
	text-align: center;
}
.khachhang ul li img{
	display: inline-block;
}
/**/
.content-you-work{
	padding: 50px 0px 50px 0px;
	background: #26a28c;
}
.content-you-work .slogan-1{
	color: #fff;
	margin-bottom: 40px;
}
@media(max-width: 767px){
	.content-you-work .slogan-1{
		margin-bottom: 15px;
	}
}
.content-you-work .item-1{
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 20px;
	position: relative;
	float: left;
	width: 100%;
	border: 1px solid #abccc5;
}
@media(max-width: 767px){
	.content-you-work{
		padding: 30px 0px;
	}
	.content-you-work .item-1{
		padding: 20px 10px;
		text-align: justify;
	}
}
.content-you-work .item-2{
	margin-bottom: 30px;
	position: relative;
}
.content-you-work .item-left:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #abccc5;
	border-width: 12px;
	margin-top: -6px;
}
.content-you-work .item-left.item-2:after{
	border-left-color: #26a28c;
}
.content-you-work .item-right.item-1:after{
	border-right-color: #abccc5;
}
.content-you-work .item-right img, .content-you-work .item-left img{
	width: 100%;
}
.content-you-work .item-left:before {
	position: absolute;
	right: -40px;
	top: 50%;
	content: " ";
	height: 17px;
	width: 17px;
	background: url(../images/arrow-1.png);
	margin-top: -3px;
}
.content-you-work .item-right{
	position: relative;
}
.content-you-work .item-right:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #26a28c;
	border-width: 12px;
	margin-top: -6px;
}
.content-you-work .item-right:before {
	position: absolute;
	left: -38px;
	top: 50%;
	content: " ";
	height: 17px;
	width: 17px;
	background: url(../images/arrow-1.png);
	margin-top: -3px;
}
.content-you-work .item-1 li{
	font-size: 15px;
	margin-bottom: 10px;
	font-family: 'OpenSans-Bold';
	color: #fff;
	text-transform: uppercase;
}
.content-you-work .item-1 li i{
	margin-right: 7px;
	color: #000;
	padding-left: 1px;
	font-size: 20px;
	position: relative;
	top: 2px;
	display: none;
}
.content-you-work .item-1 li.title{
	font-size: 14px;
	font-family: 'OpenSans-Regular';
	text-transform: none;
}
.you-work-left{
	position: relative;
	padding-right: 31px;
	padding-top: 20px;
}
.you-work-right{
	position: relative;
	padding-left: 30px;
	padding-top: 20px;
	margin-top: 30px;
}
.you-work-left:before{
	content: '';
	position: absolute;
	right: -3px;
	height: 100%;
	width: 5px;
	top: 0px;
	background: #abccc5;
}
.you-work-left:after{
	content: '';
	position: absolute;
	bottom: -8px;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background: #abccc5;
	right: -6px;
}
.you-work-right:before{
    content: '';
    position: absolute;
    left: -8px;
    top: -40px;
    height: 20px;
    width: 17px;
    background: url(../images/arrow.png) no-repeat center bottom;
}
@media(max-width: 767px){
	.you-work-left{
		height: auto !important;
		padding: 0px 14px;
	}
	.you-work-right{
		padding: 0px 0px;
		margin-top: 0px;
		display: none;
	}
	.you-work-left:before, .you-work-left:after, .content-you-work .item-left:before, .content-you-work .item-left:after, .content-you-work .item-right:before, .content-you-work .item-right:after, .you-work-right:before{
		display: none;
	}
	.content-you-work .item-2, .content-you-work .item-1{
		margin-bottom: 0px;
	}
}
/**/
.quangcao{
	position: fixed;
	bottom: 0px;
	width: 100%;
	left: 0px;
	z-index: 8;
	background: #26a28c;
	color: #fff;
	padding: 9px 0px;
	text-align: center;
}
.quangcao p{
	display: inline-block;
	font-size: 16px;
	margin-bottom: 0px;
	margin-right: 10px;
}
.quangcao a{
	padding: 4px 10px;
	font-size: 14px;
	border-radius: 3px;
}
.quangcao a i{
	margin-right: 4px;
}
@media(max-width: 767px){
	.quangcao p{
		display: block;
		font-size: 13px;
		line-height: 14px;
		margin-bottom: 2px;
		padding: 1px 2px 1px;
	}
	.quangcao{
		padding: 1px 0px;
	}
	.quangcao a{
		margin-top: 0px;
		width: calc(100% - 2px);
		margin-right: auto;
		margin-left: auto;
	}
}
.thongtin{
	color: #26a28c;
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: 600;
}
@media(max-width: 767px){
	.thongtin{
		font-size: 14px;
	}
}
/**/
@media(max-width: 767px){
	.container{
		padding: 0px 8px !important;
	}
	.row{
		margin: 0px -8px !important;
	}
	.row>div{
		padding: 0px 8px !important;
	}
}